\chapterToc{Versions}

\begin{tabularx}{\linewidth}{c l l X}
    \toprule
    \textbf{Version}    &\textbf{Date}     &\textbf{Status}        &\textbf{Comment} \\
    \midrule[\heavyrulewidth]
    1.0                 &10.01.2021         &Release                &First release\\
    \bottomrule
\end{tabularx}
